#eye_catch {
	width: 940px;
	margin: 0px auto 30px;
}
.cnt_box {
	font-size: 1.3em;
	line-height: 2em;
}
.cnt_box h2 {
	margin: 0px 0px 0.5em;
	background: #FCACD7;
	height: 30px;
	width: 100%;
	font-size: 17px;
	font-weight: normal;
	padding: 4px 0px 0px 8px;
	color: #fff;
}
.cnt_box h3 {
	font-size: 1.2em;
	line-height: 140%;
	color: #DE61A3;
	margin: 0 0 0.5em 0.5em;
}
.cnt_box p {
	padding: 0px 0px 0px 0.6em;
	margin: 0px 0px 1em;
}
.cnt_box .top_bnr {
	display: table;
	margin: 0px auto 3em;
	width: 720px;
}
#main_contents .top_bnr li {
	display: table-cell;
}
